
/***TOP PIC **/
.top-pic-100
{

width:100%;
max-height:350px;
overflow:hidden;

}

/**CONTACT-TOP*****/

.contact-top-bg-100
{
width:100%;
height:auto;
overflow:hidden;
background-color:#1271DD;

}

.contact-bg-1200
{

width:1200px;
height:80px;
margin:0 auto;

}

.contact-bg-1200 h3
{
color: #ffffff;
font: 18px Arial,Helvetica,sans-serif;
float:right;
width:35%;
direction:rtl;
margin-top:24px;
font-style:italic;
text-align: right;
}

.contact-bg-1200 input
{
width:9%;
margin-right:2%;
margin-top:22px;
border:1px solid #A9ADAE;
border-radius:8px;
height:30px;
float:left;
direction:rtl;
font: 16px Arial,Helvetica,sans-serif;
padding-right:2%;


}

.contact-bg-1200 select
{
width:10%;
margin-right:2%;
margin-top:22px;
border:1px solid #A9ADAE;
border-radius:8px;
height:34px;
float:left;
direction:rtl;
font: 16px Arial,Helvetica,sans-serif;


}

.contact-send-button
{

width:10%;
float:left;
height:42px;
color:#ffffff;
font: 24px Arial,Helvetica,sans-serif;
background-color:#1D6FB8;
border:2px solid #ffffff;
border-radius:8px;
padding-top:15px;
text-align:center;
margin-right:2%;
margin-top:10px;
margin-bottom:5px;
cursor:pointer;

}

/**************/
/***MIDDLE ***/
/*************/
.middle-wrapper
{
width:1200px;
margin:0 auto 20px;
height:auto;
overflow:hidden;
position:relative;

}

/***RIGHT***/
.right-side-of-page
{

width:25.5%;
float:right;
height:auto;
overflow:hidden;
margin-top:20px;

}

.right-side-ul-box
{
height:auto;
overflow:hidden;
width:98%;
border:2px solid #629CCD;
border-radius:12px;


}

.right-side-ul-box h3
{
direction:rtl;
width:100%;
float:right;
margin-right:10%;
padding-top:20px;
height:45px;
font: 24px Arial,Helvetica,sans-serif;
color:#154C80;
font-weight:bold;

}

.right-side-ul-box ul
{
float:right;
list-style:none;
width:100%;
margin:0;
}

.right-side-ul-box ul li
{
width:100%;
height:50px;
border-top:1px solid #C2C2C2;
}

.right-side-ul-box ul li a
{
margin-right:10%;
float:right;
direction:rtl;
display:block;
font: 19px Arial,Helvetica,sans-serif;
color:#629CCD;
line-height:50px;
}

.banner-commercial
{

width:98%;
height:400px;
border:0px solid #629CCD;
border-radius:6px;
margin-top:10px;

}

.facebook-div
{
width:98%;
height:400px;
border:0px solid red;
margin-top:25px;

}

/***LEFT***/

.left-side-of-page
{

width:74%;
float:left;
height:auto;
overflow:hidden;

}

.breadcrumb-box
{

width:100%;
height:40px;
float:right;
margin-top:10px;
margin-right:3%;

}

.breadcrumb-box a
{
display:block;
font: 16px Arial,Helvetica,sans-serif;
color:#9D9D9D;
float:right;
width:10%;


}

.breadcrumb-box p
{
display:block;
font: 16px Arial,Helvetica,sans-serif;
color:#9D9D9D;
float:right;
width:30%;
direction:rtl;


}

.left-side-of-page h1
{
width:60%;
height:auto;
font: 28px Arial,Helvetica,sans-serif;
color:#1D6FB8;
float:right;
direction:rtl;
font-weight:bold;
margin-right:5%;




}

/***PARAGRAPH***/

.paragraph
{
width:95%;
height:auto;
float:left;	
margin:10px 0 30px 0;

}

.paragraph_text
{
width:40%;
height:auto;
float:right;	  
overflow:hidden;

}

.paragraph_text p
{
float:right;
text-align:right;
color: #0F67B1;
font: 16px Arial,Helvetica,sans-serif;
font-weight:normal;
direction: rtl;
width:90%;

}


.bottom_text
{
float:right;
text-align:right;
color: #000;
font: 11px Arial,Helvetica,sans-serif;
font-weight:normal;
direction: rtl;
width:90%;
margin-right: 5%;
margin-bottom: 2%;
}




.paragraph_text a
{
color:#F9AE40;

}


.paragraph_text ol,.paragraph_text ul
{
color:#000;
float:right;
direction:rtl;
font: 14px Arial,Helvetica,sans-serif;
margin-right:25px;



}

.paragraph_text h3
{
color:#0F67B1;
float:right;
text-align:right;
font: 16px Arial,Helvetica,sans-serif;
font-weight:bold;
direction: rtl;
width:90%;


}
.paragraph_pic
{
height:auto;
float:right;	  
margin:0 0 0 0;

}

.paragraph_pic img
{
border:3px solid #1B8FFE;
border-radius:10px;


}

.file_blank
{
float:right;
width:20%;
margin-top:20px;

}
.file_blank a
{
float:right;
width:100%;
text-align:center;

}

.file_blank label
{
float:right;
width:100%;
text-align:center;
color:#1D6FB8;
direction:rtl;
}


/***BOTTOM NAV***/

.bottom-nav
{
width:80%;
height:auto;
overflow:hidden;
bottom:0;
}

.top-page-arrow
{

float:right;
height:auto;
overflow:hidden;
width:5%;
margin-top:23px;
}

.bottom-nav ul
{

width:90%;
float:left;


}

.bottom-nav ul li
{

float:left;
margin-left:2%;
width:20%;
height:auto;


}

.bottom-nav ul li a
{
display:block;

}




